AnsweredAssumed Answered

OpenCV 3.1 @ imx6

Question asked by Erik Raynolds on Nov 1, 2016
Latest reply on Nov 7, 2016 by Erik Raynolds

Dears,

 

I'd like to include OpenCV 3.1 into my Yocto/Linux image build and after 

repo init -b imx-3.14.52-1.1.0_ga

 

I got 2.4 recipe there.

How can I install latest (3.1) OpenCV for Yocto/Linux image for imx6?

Outcomes